import 'package:base/model/warehouse_tree_postion_view_model.dart';
import 'package:provider/provider.dart';
import 'package:provider/single_child_widget.dart';

import 'counter_view_model.dart';

List<SingleChildWidget> providers = [
  ChangeNotifierProvider(
    create: (ctx) => CounterViewModel(),
  ),
  ChangeNotifierProvider(
    create: (ctx) => WarehouseTreePositionViewModel(),
  )
];
